DATAFILE=slagdump.ohm
DIMENSION=3
TOPOGRAPHY=1
# Mesh options
TOPOPOINTS=topo.xyz
SURFACESMOOTH=1 # makes a nicer surface
SURFACEQUALITY=34.0 # defines the quality of the surface mesh (35-good, 32-bad)
#SURFACEMAXTRISIZE=0  # maximum triangle size (in m^2) of the surface mesh
#PARADX=0 # defines how big (in meters) the cells are at the surface (etm ineffective with topography)
PARA3DQUALITY=1.3    # defines how fast the mesh is growing (1.1-slow,2-fast)
#LOOPTETGEN=1
#PARADEPTH=100       # sets model depth, otherwise this is determined automatically
#PARABOUNDARY=5      # size of boundary around electrodes (in %)
#PARAMAXCELLSIZE=0   # maximum cell size in m^3
#PARAGEOMETRY=do.sh  # user-defined parameterisation producing mesh/mesh.poly
PRIM3DQUALITY=1.3   # quality of primary mesh
PRIMDX=-0.1         # refinement (in m) of primary mesh
PRIMP2MESH=1        # use quadratic mesh (more efficient, but can lead to large dof's
# Inversion options
#RECALCJACOBIAN=0 # prevents recalculating jacobian matrix
#LAMBDA=20        # regularisation strength
#LAMBDAOPT=1      # optimise regularisation by means of L-curve
ZWEIGHT=0.2        # vertical constraints (1=isotropic, 0.1-0.01=quite layered)
LOWERBOUND=4
UPPERBOUND=200
#REGIONFILE=      # region-wise defined inversion properties (overruns inv options below) echo #ROBUSTDATA=1
#BLOCKYMODEL=1    # enhance contrasts by robust (L1) methods (blocky model)
#LAMBDADECREASE=1 # change of regularisation in each iteration by factor 
#MAXITER=20       # restricts maximum number of iterations
#SENSMATDROPTOL=0.0 # discards sensitivity values below threshold (e.g. 1e-5)
#SENSMATMAXMEM=800  # available memory (in MB) for sensitivity
# Error weighting
INPUTERRLEVEL=5         # error level in percent
INPUTERRVOLTAGE=50e-6 # voltage error (in V)
#OVERRIDEERROR=1        # estimate error new even if one is in file
